.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
 /* padding-right: 8px;
    padding-left: 8px;*/
}
.pt0 {
  padding-top: 0px;
}
.pr0 {
  padding-right: 0px;
}
.pb0 {
  padding-bottom: 0px;
}
.pl0 {
  padding-left: 0px;
}
.mt0 {
  margin-top: 0px;
}
.mr0 {
  margin-right: 0px;
}
.mb0 {
  margin-bottom: 0px;
}
.ml0 {
  margin-left: 0px;
}
.pt10 {
  padding-top: 10px;
}
.pr10 {
  padding-right: 10px;
}
.pb10 {
  padding-bottom: 10px;
}
.pl10 {
  padding-left: 10px;
}
.p10 {
  padding: 10px;
}
.pb16 {
  padding-bottom: 16px;
}
.mt10 {
  margin-top: 10px;
}
.mr10 {
  margin-right: 10px;
}
.mb10 {
  margin-bottom: 10px;
}
.ml10 {
  margin-left: 10px;
}
.pt20 {
  padding-top: 15px;
}
.pr20 {
  padding-right: 20px;
}
.pb20 {
  padding-bottom: 20px;
}
.pl20 {
  padding-left: 20px;
}
.p20 {
  padding: 20px;
}
.mt20 {
  margin-top: 20px;
}
.mr20 {
  margin-right: 20px;
}
.mb20 {
  margin-bottom: 20px;
}
.ml20 {
  margin-left: 20px;
}
.m20 {
  margin: 20px;
}
.height180 {
  /*height: 180px;*/
  height: 150px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
.height260 {
  /*height: 260px;*/
  height: 200px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
.height280 {
  height: 280px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
.height360 {
  height: 400px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
.height380 {
  /*height: 380px;*/
  height: 300px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
.height420 {
  height: 420px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
.height440 {
  /*height: 440px;*/
  height: 360px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
.height455 {
  height: 365px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
.height460 {
  height: 460px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
.container-orange {
  background: #eb6b00;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  text-align: center;
}
.container-gray {
  /*background: #d1d1d1;*/
  background: #e4e4e4;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  text-align: center;
}
.container-blue {
  background: #1848b6;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  text-align: center;
}
.container-yellow {
  background: #f3ca1f;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  text-align: center;
}
.text-white {
  color: #fff;
}
.text-dark {
  color: #203b43;
}
.text-left {
  text-align: left;
  padding-left: 30px;
}
.text-right {
  text-align: right;
}
.text-underline {
  text-decoration: underline;
}
.text-overflow {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}

.result-container .row {
  margin-right: -15px;
  margin-left: -15px;
}
.result-container .row .picture-contain {
  background-color: white;
}